# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
 use_frameworks!

target 'DealTaxi' do

    pod 'Alamofire'
    pod 'IQKeyboardManagerSwift'
    pod 'GoogleMaps'
    pod 'Fabric'
    pod 'Crashlytics'
end


  target 'DealTaxiUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
